Subject: New Reply Received - Order # 6139923814 (Wrong item)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 09:12:22 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order # 6139923814 (Wrong item)  Ticket comment <div dir="auto">In continuance to the above email, attached is the picture of wrong item received.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 30 Apr 2022, 12:35 am Waqas Javed, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear team<div dir="auto"><br></div>
<div dir="auto">Yesterday I collected my above order and once I checked it back at home, one item "Junior printed Blanket" (pic attached) was missing and another blanket of pink color was there in its place, which I did not ordered.</div>
<div dir="auto"><br></div>
<div dir="auto">Please guide me what is the solution ?</div>
<div dir="auto">Why my order was not fully compliant with my chosen articles.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Waqas</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043333930422'>20220501_120942.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043333930423'>20220501_120926.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289471